<!DOCTYPE html>

<html>

    <head>

        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0"/>

        <title>James Frando | Full Stack Web Developer</title>

        <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Montserrat:wght@700&family=Roboto&display=swap"/>
        <link rel="stylesheet" type="text/css" href="assets/css/style.css"/>

    </head>

    <body>

        <div class="container">

            <img id="profile-image" src="assets/images/me.jpg"/>

            <h1>James Frando</h1>
            <h2>Full-Stack Web Developer</h2>

            <p class="bio">
                Hi I am Frando, Paul james. 23 years old!
            </p>

        </div>

    </body>

</html>